version: 1.68.201
files:
  - url: TheiaIDE.AppImage
    sha512: i0aZPdCHWm8Rdw6u1r8dAAOZpV1YQCbJnSRd94u2xXC1YX5g8FY/TMbX9qKColCuctY2v/OzXnJwtVAv3YYL6A==
    size: 403432928
    blockMapSize: 419316
  - url: TheiaIDE.deb
    sha512: PCZ0QBNXwde0NkoQXBrz3f36MKJGPk4kHk9zORYXKpISnbj1z7N8+3n4veae1oTbINXsJPuJfynLKHS/pbochA==
    size: 314802990
path: TheiaIDE.AppImage
sha512: i0aZPdCHWm8Rdw6u1r8dAAOZpV1YQCbJnSRd94u2xXC1YX5g8FY/TMbX9qKColCuctY2v/OzXnJwtVAv3YYL6A==
releaseDate: '2026-02-16T17:50:23.985Z'
